/* NON-COMPONENTIAL STYLES */
/* ------------------------------------------------------------- */
/* General styles */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #4A4A4A;
}

h1 {
	margin: 0px 0px 20px 0px;
	font-family: "museo-sans-rounded",sans-serif;
	font-weight: 900;
	font-size: 40px;
}

h2 {
	margin: 0px 0px 20px 0px;
	font-family: "museo-sans-rounded",sans-serif;
	font-weight: 900;
	font-size: 31px;
}

p {
	font-size: 17px;
}

li {
	font-size: 17px;
}

a {
	color: inherit;
}

a:hover,
a:focus {
	color: inherit;
	text-decoration: none;
}

/* Vertical centering */
.vertical-center-wrapper {
	display: table;
	width: 100%;
}

.vertical-center {
	display: table-cell;
	vertical-align: middle;
}

/* Font styles */
.fineprint {
	font-size: 12px;
	font-weight: 300;
}

/* Colors */
.bg-blue {
	background-color: rgb(223,244,247);
}

.bg-orange {
	background-color: #FFF1E9;
}

.bg-dark {
	background-color: #333333;
}

.bg-dark h1 {
	color: #ffffff;
	font-size: 32px;
}

.punch-orange {
	color: rgb(240, 90, 34);
}

/* COMPONENTS */
/* ------------------------------------------------------------- */
/* Links & Widgets */
.btn-punchtime {
	display: inline-block;
	padding: 12px 30px;
	border: none;
	border-radius: 2px;
	font-family: "museo-sans-rounded",sans-serif;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgb(51,51,51);
	background-color: #80DEEA;
	margin: 0 0 0 0;
}

.btn-punchtime.btn-secondary {
	background-color: #F5F5F5;
	color: #616161;
}

.btn-punchtime .fa-angle-right {
	margin-left: 0px;
	font-size: 20px;
	font-weight: bold;
}

.btn-punchtime:hover {
	color: rgb(255,255,255);
	background-color: rgb(0,0,0);
}

.btn-punchtime.btn-inverted {
	border-color: rgb(255,255,255);
	color: rgb(255,255,255);
}

.btn-punchtime.btn-inverted:hover {
	color: rgb(150,150,150);
	background-color: rgb(255,255,255);
}

.btn-punchtime.btn-small {
	max-width: 160px;
}

.btn-punchtime.btn-medium {
	max-width: 420px;
}

.btn-punchtime.btn-large {
	max-width: 420px;
}

/* Features & Banners */
.feature {
	position: relative;
	overflow: hidden;
	padding: 0px 0px;
	text-align: center;
	z-index: 1;
}

.feature .vertical-center-wrapper {
	height: auto;
}

.feature.intro .vertical-center-wrapper {
	height: 500px;
}

.feature.small-feature .vertical-center-wrapper, .feature.medium-feature .vertical-center-wrapper  {
	height: auto;
}

.feature__text {
	padding: 50px 10px;
}

.feature h2 {
	margin: 0px auto 30px auto;
}

.feature p {
	display: block;
	margin: 0px auto 0px auto;
}

.feature ul {
	display: block;
	margin: 30px auto 0px auto;
}

/* Cards */

.card {
	background-color: #fafafa;
	margin-bottom: 40px;
	box-shadow: 0px 1px 5px #cccccc;
}

.feature.small-feature .card .vertical-center-wrapper {
	height: 200px;
	overflow: hidden;
}

.card.buy .btn-punchtime {
	margin: 10px 25px 0 0;
}

.card .card__image {
	width: 80%;
	margin-left: 25px;
}

#product-component-20b12b36487 {
	max-width: 120px !important;
	}

/* Card.buy */

.card.buy h3 {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 3px 0;
}

.card.buy .product__punchpad--price-details {
	display: block;
	font-size: 12px;
	font-weight: 100;
	margin: 0;
}

/* Background images */
.bg-image {
	color: rgb(255,255,255);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-image-cleaning {
	background-image: url('../images/cleaning-banner.jpg') !important;
}

.bg-image.bg-main {
	background-image: url('../images/video-still.png');
}

/* Tile Icons */
.tile-icon {
	max-width: 120px;
	margin-bottom: 30px;
}

/* Drawers */
.drawer {
	overflow: hidden;
	-webkit-transition: height 0.5s ease;
	-moz-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	transition: height 0.5s ease;
}

.drawer.closed {
	height: 0px !important;
}

#pt-page {
	margin-top: 80px;
	background-color: #eeeeee;
}

.page-content {
	padding: 50px 0px;
}

.page-content h2 {
	margin-top: 50px;
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
}

.page-content a {
	text-decoration: underline;
}

.page-content a:hover {
	color: rgb(240, 90, 34);
}

.team {
	position: relative;
	float: left;
	width: 100%;
	display: block;
	margin: 30px 0;
	text-align: center;
}

.team .alignnone {
	display: inline-block;
	text-align: center;
	margin: 0 10px;
}

.team div.wp-caption .wp-caption-text {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 14px;
}

.support-iframe {
	width: 100%;
	height: 1000px;
}

/* Book Demo Modal */

.demo-form {

}

.demo-form__lead {
	margin: 5px 0 25px 0;
}

.demo-form label {
	display: block;
	font-size: 15px;
}

.demo-form br {
	display: none;
}

.demo-form input {
	display: block;
	width: 100%;
}

.demo-form textarea {
	display: block;
	width: 100%;
	height: 60px;
	border: 1px solid #cccccc;
}
.modal-dialog .modal-header {
	height: 10px;
	border: none;
}


.modal-dialog .modal-content {

}

.ui-widget {
	font-size: 0.8em !important; 
}
.demo-form .wpcf7-not-valid-tip {
	font-size: 14px;
}

.demo-form div.wpcf7-response-output  {
	font-size: 16px;
	margin: 10px 0;
}

.wpcf7-submit {
	display: inline-block;
	width: 200px;
	padding: 12px 30px;
	border: none;
	border-radius: 2px;
	font-family: "museo-sans-rounded",sans-serif;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgb(51,51,51);
	background-color: #80DEEA;
	margin: 0 0 0 0;
}


/* HEADER */
/* ------------------------------------------------------------- */
.navbar-default {
	border: none;
	border-radius: 0px;
	margin: 0;
	background: none;
	position: fixed;
	width: 100%;
	background-color: rgba(255,255,255,1);
	z-index: 100;
	top: 0;
	box-shadow: 0 0 8px #cccccc;
}

.customize-support .navbar-default {
	margin-top: 30px;
}

.punchtime-logo {
	max-height: 47px;
	margin: 0 20px 0 5px;
}

.navbar-default .navbar-toggle {
	border: none;
	margin: 19px 15px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: none;
}

.navbar-default .navbar-toggle .icon-bar {
	width: 32px;
	height: 4px;
	border-radius: 5px;
	background-color: rgb(240, 90, 34);
}

.navbar-default .navbar-toggle.collapsed .icon-bar {
	background-color: rgb(51,51,51);
}

.navbar-default .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 6px;
}

#navigation-menu .navbar-nav a {
	font-size: 15px;
	font-weight: 500;
	color: #4A4A4A;
}

#navigation-menu .navbar-nav a:hover,
#navigation-menu .navbar-nav a:focus {
	color: rgb(255,255,255);
	background-color: rgb(0,0,0);
}

#navigation-menu .navbar-nav .btn-punchtime {
	margin: 40px 10px 0 10px;
	width: 200px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}


/* SIGNUP */
/* ------------------------------------------------------------- */

.signup {
	background-color: #F05823;
	text-align: center;
}

.signup h2 {
	color: #ffffff;
	font-family: "museo-sans-rounded",sans-serif;
	font-weight: 900;
	margin-bottom: 10px;
}

.signup p {
	color: #ffffff;
	margin-bottom: 60px;
}

.signup .signup__buttons {
	text-align: center;
}

.signup .signup__buttons .btn-punchtime:first-child {
	margin-bottom: 20px;
}


/* FOOTER */
/* ------------------------------------------------------------- */
footer.site-footer {
	padding: 50px 0px 100px 0;
	font-size: 16px;
	color: #ffffff;
	background-color: rgb(51,51,51);
}

#wpstats {
	display: none;
}

footer.site-footer h2 {
	font-size: 24px;
	border-top: 2px solid #666666;
	padding-top: 10px;
}

footer.site-footer ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

footer.site-footer ul li {
	font-size: 15px;
	padding: 2px 0;
}

footer.site-footer ul li i {
	font-size: 35px;
	margin-top: 10px;
	margin-right: 20px;
	
}

footer.site-footer .logo-pin-inverted {
	width: 30px;
	height: auto;
	margin: 0 auto 30px auto;
}

.app-download {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #666666;
}

.app-download__button--apple, .app-download__button--android {
	margin-top: 0px;
}

/* SUPPORT */
/* ------------------------------------------------------------- */

.support {
	padding: 60px 0 0 0;
	text-align: center;
}

.support h2 {
	display: block;
}

.support .support__team-pic {
	height: 220px;
}

.support .support__team-pic img {
	position: absolute;
	bottom: 0;
	height: auto;
	width: 140%;
	margin-left: -70%;
}

.support span {
	display: block;
	margin-bottom: 5px;
	font-size: 17px;
}

.support span i {
	margin-right: 20px;
	color: #999999;
}

/* ENTERPRISE */
/* ------------------------------------------------------------- */

.enterprise-intro {
	background-color: #c73b34;
	background-image: url(../images/enterprise.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: left;
}

.enterprise-main-content article.single {
	margin-top: -30px !important;
}

.enterprise .e-intro {
	margin: 30px 7% 100px 7%;
	color: #ffffff;
}

.enterprise .lead {
	font-size: 18px;
}

.enterprise .feature-icon {
	font-size: 80px;
	margin-top: 10px;
	color: #f05a22;
}

#home-employee-pricing span.punch-text {
	font-size: 20px;
	font-weight: 500;
	color: #999999;
	margin-bottom: 30px;
}

.enterprise .e-feature {
	text-align: left;
	min-height: 200px;
	margin-top: 20px;
}

.enterprise-icon {
	width: 180px;
	
}

.side-scroll-container {
	display: block;
	overflow-x: scroll;
}

.side-scroll {
	width: 1600px;
	margin: 0 auto;

}





/* Responsive media queries */
@media (min-width: 768px) {

	h2 {
		margin: 0px 0px 20px 0px;
		font-family: "museo-sans-rounded",sans-serif;
		font-weight: 900;
		font-size: 34px;
	}

	p {
		font-size: 20px;
	}

	li {
		font-size: 19px;
	}

	/* HEADER */
	/* ------------------------------------------------------------- */
	#navigation-menu {
		padding-right: 0px;
		margin: 14px 0px;
	}

	#navigation-menu .navbar-nav a.nav-link {
		padding: 0px;
		font-size: 13px;
		margin: 15px 15px;
	}

	#navigation-menu .navbar-nav .btn-punchtime {
		margin: 0px 15px 0 10px;
		width: auto;
	}	

	#navigation-menu .navbar-nav a.nav-link:hover,
	#navigation-menu .navbar-nav a.nav-link:focus {
		border-bottom: 1px solid rgb(0,0,0);
		color: rgb(0,0,0);
		background: none;
	}

	#navigation-menu .navbar-nav a.nav-bordered-link {
		border: 1px solid rgb(51,51,51);
		border-radius: 5px;
		margin-left: 15px;
		font-size: 13px;
	}

	.feature__text {
		padding: 0;
	}

	.feature .vertical-center-wrapper {
		height: 700px;
	}

	.feature.intro .vertical-center-wrapper {
		height: 700px;
	}

	.feature.medium-feature .vertical-center-wrapper {
		height: 500px;
	}

	.feature.small-feature .vertical-center-wrapper {
		height: 300px;
	}

	/* card */

	.feature.small-feature .card .vertical-center-wrapper {
		height: 200px;
	}

	/* signup */

	.signup {
		text-align: left;
		padding: 0;
	}

	.signup p {
		margin-bottom: 0;
	}

	.signup .vertical-center-wrapper {
		height: 350px;
	}

	.btn-punchtime {
		margin: 0px 15px 0 0;
	}

	.signup .signup__buttons .btn-punchtime:first-child {
		margin-bottom: 0px;
	}

	.modal-dialog {
		width: 400px;
	}

	/* support */

	.support {
		padding: 0;
		text-align: left;
	}

	.support h2 {
		display: block;
		text-align: left;
	}

	.support .support__team-pic {
		text-align: left;
		height: 300px;
	}

	.support .support__team-pic img {
		width: 140%;
		margin-left: -150px;
	}

	footer.site-footer h2 {
		border-top: none;
		padding-top: 0px;
	}

	.app-download__button--apple, .app-download__button--android {
		margin-top: 48px;
	}

	#product-component-20b12b36487 {
		position: absolute;
		top: 55px;
		right: 10px;
		margin-left: 0;
		max-width: 108px;
	}

}

@media (min-width: 992px) {
	/* SPECIFIC STYLES/EXCEPTIONS */
	/* ------------------------------------------------------------- */
	/* Homepage */
	
	#navigation-menu .navbar-nav a.nav-link {
		padding: 0px;
		font-size: 15px;
		margin: 16px 18px 15px 18px;
	}

	.support .support__team-pic img {
		width: 120%;
		margin-left: -100px;
	}
}

@media (min-width: 1200px) {
	/* SPECIFIC STYLES/EXCEPTIONS */
	/* ------------------------------------------------------------- */
	/* Homepage */
	
	.support .support__team-pic img {
		width: 100%;
		margin-left: -100px;
	}
}